---
group:
  name: 'justinfrankel'
  description: ''
  projects:
  - name: 'licecap'
    description: 'LICEcap simple animated screen capture tool for Windows and OS X'
    mirrorRelease: false
    topic: ''
  